from app.crud.base import CRUDBase
from app.models.cover_background import CoverBackground


class CoverBackgroundCRUD(CRUDBase[CoverBackground]):
    def __init__(self) -> None:
        super().__init__(CoverBackground)


cover_background = CoverBackgroundCRUD()
